:root {
    --narrow: 1140px !important;
    --shadow: 0px 20px 40px -10px rgba(0, 0, 0, 0.15);
    --primaryhover: var(--dark) !important;
}

.rounded,
.rounded img {
    border-radius: 0;
}

.overlay-secondary {
    background: rgba(17, 17, 17, 0.95) !important;
}

.btn {
    font-family: proxima-nova,sans-serif !important;
    text-transform: uppercase !important;
}

.theme-default a.text-primary, 
.theme-default a.text-primary {
    color: var(--dark) !important;
}

.theme-default a.text-primary:focus, 
.theme-default a.text-primary:hover {
    color: var(--primary) !important;
}

/*slider styles*/
.atf-slider-elem {
    cursor: default !important;
}

/*admin-styles*/
.admin-page-settings {
    font-size: 1rem;
}

@media (prefers-reduced-motion: no-preference) {

    .fade-elem {
        opacity: 0;
        transition: transform 2000ms ease, opacity 0.9s;
        transform: translateY(150px);
    }
    
    .fade-elem.loaded {
        opacity: 1;
        transform: translateY(0);
        animation-delay: 0s;
    }

}

@media screen and (min-width: 1200px) {
    .container {
        max-width: 1140px !important;
    }
}

@media screen and (min-width: 1921px) {
    .container {
        max-width: 1540px !important;
    }

    :root {
        --narrow: 1540px !important;
    }
}

@media (min-width: 1680px) {

    /*body,
    p {
        font-size: 1.2rem !important;
    }

    .h1, 
    h1 {
        font-size: 3.5rem !important;
    }

    .h2, 
    h2 {
        font-size: 2.75rem !important;
    }

    .h3, 
    h3 {
        font-size: 2.25rem !important;
    }

    .h4, 
    h4 {
        font-size: 1.75rem !important;
    }

    .h5, 
    h5 {
        font-size: 1.5rem !important;
    }*/

}

@media (max-width: 1279px) {

    /*.h3, 
    h3 {
        font-size: 1.5rem !important;
    }

    .h4, 
    h4 {
        font-size: 1.4rem !important;
    }

    .h5, 
    h5 {
        font-size: 1.3rem !important;
    }*/

}

@media (max-width: 1199px) {

    .fade-elem {
        opacity: 1;
        transition: none;
        transform:none;
    }
    
    .fade-elem.loaded {
        opacity: 1;
        transform: none;
    }

}
